<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY div.walletdataonsystem.label "Следующие данные сохранены для вас.">
<!ENTITY treehead.schemaname.label "Выберите имя поля">
<!ENTITY treehead.entries.label "Значения для ">
<!ENTITY treehead.entries1.label " ">
<!ENTITY treehead.synonyms.label "Синонимы для ">
<!ENTITY treehead.synonyms1.label " ">
<!ENTITY treehead.synonymsoff.label "Выберите значение, чтобы увидеть его синонимы">
<!ENTITY button.remove.label "Удалить">
<!ENTITY button.addschema.label "Добавить поле...">
<!ENTITY button.addentry.label "Добавить значение...">
<!ENTITY button.addsynonym.label "Добавить синоним...">
<!ENTITY windowtitle.label "Сохраненные данные форм">
